<!DOCTYPE html>
<html fr="lang">

	<head>
		
		<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
		<link rel="stylesheet" media="screen and (max-width:1920px)" type="text/css" href="assoce.css">
		<link rel="stylesheet" media="screen and (max-width:800px)" type="text/css" href="assocetab.css">
		<link rel="stylesheet" media="screen and (max-width:500px)" type="text/css" href="assocephone.css">
		<meta charset="utf-8" />
		<title>L'association</title>

	</head>

	<body>

		<div class="pdf">

			<object data="assoce.pdf" width="1150" height="700">

		</div>

		<div class="retour">

			<a href="geeko.html">

			<em><p>Return<p></em>

			</a>

		</div>

	</body>
